drwxr-xr-x   2 ftp      ftp           512 Mar 19  2008 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         34984 Mar 19  2008 generosity-1.gif
-rw-r--r--   1 ftp      ftp         18056 Mar 19  2008 generosity-2.gif
-rw-r--r--   1 ftp      ftp         13664 Mar 19  2008 generosity-3.gif
-rw-r--r--   1 ftp      ftp         16381 Mar 19  2008 generosity-4.gif
